/*
Theme Name:  Domum
Theme URI:   https://domumbizz.in/
Version:     1.0
Description: A child theme created for our site Domum.
Author:      CGxperts
Author URI:  https://cgxperts.com
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/

/* -- testimonials -- */
.et_pb_testimonial_portrait {
    margin-left: 0px !important;
}
.et_pb_testimonial_author {
	margin-top: 45px !important;
}


/*-- footer --*/

footer.et-l.et-l--footer .et_pb_module.et_pb_image.et_pb_image_0_tb_footer img.wp-image-879 {
	width: 160px;
}
footer .et_pb_social_media_follow_network_0_tb_footer a.icon, footer .et_pb_social_media_follow_network_1_tb_footer a.icon {
	background-color: #000000 !important;
	border-radius: 50% !important;
}
footer .et_pb_menu .et-menu {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.et_pb_section.et_pb_section_0_tb_footer.et_section_regular.et_pb_section--with-menu  {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.et_pb_row.et_pb_row_0_tb_footer.et_pb_row--with-menu.et_pb_row_1-4_1-4_1-2 {
	padding-top: 50px !important;
}
.et_pb_with_border.et_pb_section.et_pb_section_1_tb_footer.et_section_regular {
	padding: 0 !important
}
.et_pb_section.et_pb_section_1_tb_footer.et_section_regular
{
	padding :0 !important
}

.et_pb_module.et_pb_fullwidth_code.et_pb_fullwidth_code_0 {
    padding-top: 0px !important;
}
.et_pb_section.et_pb_section_0_tb_footer.et_section_regular.et_pb_section--with-menu
{
	border-bottom : 2px solid #102457 !important;
}

/*----------Footer Menu---------*/
ul#menu-footer-menu li {
	border: solid 2px #102457;
	border-radius: 25px;
	color: #102457;
	margin-right: 20px;
	margin-bottom: 10px;
	padding-top: 10px;
	transition: all .3s;
}
ul#menu-footer-menu li:hover {
	background: #102457;
}
ul#menu-footer-menu li:hover a {
	color: #ffffff;
}
@media only screen and (max-width: 980px) {
	.et_pb_module.et_pb_menu.et_pb_menu_0_tb_footer .et_pb_menu__menu {display: block !important;}
	ul#menu-footer-menu li {
	margin-right: 15px;
	margin-bottom: 5px;
}
}
@media only screen and (max-width: 767px) {
	li#menu-item-908 {
    position: relative;
    right: -40px;
}
}
/* -- footer ends --*/

/*--- header logo change  --*/
.et-fixed-header #logo {
    content: url('https://domumbizz.in/wp-content/uploads/2023/04/DOMUM-logo.svg') !important;
	height:60% !important;
}
.et-fixed-header#main-header, .et-fixed-header#main-header .nav li ul, .et-fixed-header .et-search-form
{
 background-color:#ffffff !important;
}
.et-fixed-header .mobile_menu_bar:before {
    color: #102457 !important;
}
/*header*/
.et_slide_in_menu_container #mobile_menu_slide li span.et_mobile_menu_arrow:before, .et_slide_in_menu_container #mobile_menu_slide li a:hover{
	color:#ffffff !important;
	opacity:1;
}
/*header for mobile*/
@media all and (max-width: 479px){
.et_slide_in_menu_container.et_pb_fullscreen_menu_opened.et_pb_fullscreen_menu_animated{background: #102457 !important;}
}
img.dsm_card_carousel_child_img.swiper-lazy.swiper-lazy-loaded
 {
	padding-left:25px !important;
}

